html {
    font-size: 15px;
}


body {
    width: 100%;
}

.tech_box {
    width: 100vw;
    overflow: hidden;
    z-index: 2;
}

* {
    margin: 0;
    padding: 0;
}

.tech_box .top {
    height: 10.9vw;

    border-bottom: 1px white solid;
    /* background-color: rgb(37, 63, 112); */
    background-image: linear-gradient(to left, rgb(13,
                45,
                83), rgb(35,
                77,
                117), rgb(63,
                117,
                161));
    position: relative;
    z-index: 2;
}

.tech_box .biaotou {
    width: 24vw;
    margin: 0 auto;
    position: absolute;
    top: -1.6vw;
}

.nav {
    display: inline-block;
    height: 11.7vw;
    width: 75.9vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: absolute;
    left: 24vw;
    top: -1vw;

}

/* @media screen and (min-width：500px) {
    .tech_box .nav {
        height: 500px;
    }
} */

.nav a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: 1.6vw;

}

.borderbox {
    width: 0.1vw;
    height: 5vw;
    background: white;
    display: inline-block;
    position: absolute;
    top: 2.88vw;
    left: 23.9vw;
}